Console Output

Skipping 11,612 KB.. Full Log
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../178-libfribidi0_1.0.8-2_amd64.deb ...
Unpacking libfribidi0:amd64 (1.0.8-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../179-libgdk-pixbuf2.0-bin_2.42.2+dfsg-1_amd64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../180-libglapi-mesa_20.3.5-1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (20.3.5-1) ...
Selecting previously unselected package libz3-4:amd64.
Preparing to unpack .../181-libz3-4_4.8.10-1_amd64.deb ...
Unpacking libz3-4:amd64 (4.8.10-1) ...
Selecting previously unselected package libllvm11:amd64.
Preparing to unpack .../182-libllvm11_1%3a11.0.1-2_amd64.deb ...
Unpacking libllvm11:amd64 (1:11.0.1-2) ...
Selecting previously unselected package libsensors-config.
Preparing to unpack .../183-libsensors-config_1%3a3.6.0-7_all.deb ...
Unpacking libsensors-config (1:3.6.0-7) ...
Selecting previously unselected package libsensors5:amd64.
Preparing to unpack .../184-libsensors5_1%3a3.6.0-7_amd64.deb ...
Unpacking libsensors5:amd64 (1:3.6.0-7) ...
Selecting previously unselected package libvulkan1:amd64.
Preparing to unpack .../185-libvulkan1_1.2.162.0-1_amd64.deb ...
Unpacking libvulkan1:amd64 (1.2.162.0-1) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../186-libgl1-mesa-dri_20.3.5-1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (20.3.5-1) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../187-libglib2.0-data_2.66.8-1_all.deb ...
Unpacking libglib2.0-data (2.66.8-1) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../188-libglvnd0_1.3.2-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.3.2-1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../189-libx11-xcb1_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../190-libxcb-dri2-0_1.14-3_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../191-libxcb-dri3-0_1.14-3_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../192-libxcb-glx0_1.14-3_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../193-libxcb-present0_1.14-3_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../194-libxcb-sync1_1.14-3_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../195-libxcb-xfixes0_1.14-3_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.14-3) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../196-libxdamage1_1%3a1.1.5-2_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.5-2) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../197-libxfixes3_1%3a5.0.3-2_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-2) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../198-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../199-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../200-libglx-mesa0_20.3.5-1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (20.3.5-1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../201-libgraphite2-3_1.3.14-1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.14-1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../202-libharfbuzz0b_2.7.4-1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (2.7.4-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../203-libjson-glib-1.0-common_1.6.2-1_all.deb ...
Unpacking libjson-glib-1.0-common (1.6.2-1) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../204-libjson-glib-1.0-0_1.6.2-1_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.6.2-1) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../205-libthai-data_0.1.28-3_all.deb ...
Unpacking libthai-data (0.1.28-3) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../206-libthai0_0.1.28-3_amd64.deb ...
Unpacking libthai0:amd64 (0.1.28-3) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../207-libpango-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../208-libpangoft2-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../209-libpangocairo-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../210-libsoup2.4-1_2.72.0-2_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.72.0-2) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../211-libsoup-gnome2.4-1_2.72.0-2_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../212-librest-0.7-0_0.8.1-1.1_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.1-1.1) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../213-libwayland-client0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../214-libwayland-cursor0_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-egl1:amd64.
Preparing to unpack .../215-libwayland-egl1_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../216-libxcomposite1_1%3a0.4.5-1_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.5-1) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../217-libxcursor1_1%3a1.2.0-2_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.2.0-2) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../218-libxinerama1_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
Selecting previously unselected package xkb-data.
Preparing to unpack .../219-xkb-data_2.29-2_all.deb ...
Unpacking xkb-data (2.29-2) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../220-libxkbcommon0_1.0.3-2_amd64.deb ...
Unpacking libxkbcommon0:amd64 (1.0.3-2) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../221-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../222-libgtk-3-common_3.24.24-4_all.deb ...
Unpacking libgtk-3-common (3.24.24-4) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../223-libgtk-3-0_3.24.24-4_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.24.24-4) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../224-libgtk-3-bin_3.24.24-4_amd64.deb ...
Unpacking libgtk-3-bin (3.24.24-4) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../225-libhtml-tagset-perl_3.20-4_all.deb ...
Unpacking libhtml-tagset-perl (3.20-4) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../226-libhtml-parser-perl_3.75-1+b1_amd64.deb ...
Unpacking libhtml-parser-perl (3.75-1+b1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../227-libio-html-perl_1.004-2_all.deb ...
Unpacking libio-html-perl (1.004-2) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../228-liblwp-mediatypes-perl_6.04-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../229-libhttp-message-perl_6.28-1_all.deb ...
Unpacking libhttp-message-perl (6.28-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../230-libhtml-form-perl_6.07-1_all.deb ...
Unpacking libhtml-form-perl (6.07-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../231-libhtml-tree-perl_5.07-2_all.deb ...
Unpacking libhtml-tree-perl (5.07-2) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../232-libhtml-format-perl_2.12-1.1_all.deb ...
Unpacking libhtml-format-perl (2.12-1.1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../233-libhttp-cookies-perl_6.10-1_all.deb ...
Unpacking libhttp-cookies-perl (6.10-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../234-libhttp-daemon-perl_6.12-1_all.deb ...
Unpacking libhttp-daemon-perl (6.12-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../235-libhttp-negotiate-perl_6.01-1_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-1) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../236-libice6_2%3a1.0.10-1_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libicu-dev:amd64.
Preparing to unpack .../237-libicu-dev_67.1-7_amd64.deb ...
Unpacking libicu-dev:amd64 (67.1-7) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../238-perl-openssl-defaults_5_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (5) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../239-libnet-ssleay-perl_1.88-3+b1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.88-3+b1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../240-libio-socket-ssl-perl_2.069-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.069-1) ...
Selecting previously unselected package libio-stringy-perl.
Preparing to unpack .../241-libio-stringy-perl_2.111-3_all.deb ...
Unpacking libio-stringy-perl (2.111-3) ...
Selecting previously unselected package libjpeg62-turbo-dev:amd64.
Preparing to unpack .../242-libjpeg62-turbo-dev_1%3a2.0.6-4_amd64.deb ...
Unpacking libjpeg62-turbo-dev:amd64 (1:2.0.6-4) ...
Selecting previously unselected package libjpeg-dev:amd64.
Preparing to unpack .../243-libjpeg-dev_1%3a2.0.6-4_amd64.deb ...
Unpacking libjpeg-dev:amd64 (1:2.0.6-4) ...
Selecting previously unselected package liblapack3:amd64.
Preparing to unpack .../244-liblapack3_3.9.0-3_amd64.deb ...
Unpacking liblapack3:amd64 (3.9.0-3) ...
Selecting previously unselected package liblapack-dev:amd64.
Preparing to unpack .../245-liblapack-dev_3.9.0-3_amd64.deb ...
Unpacking liblapack-dev:amd64 (3.9.0-3) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../246-libldap-common_2.4.57+dfsg-3_all.deb ...
Unpacking libldap-common (2.4.57+dfsg-3) ...
Selecting previously unselected package liblua5.3-0:amd64.
Preparing to unpack .../247-liblua5.3-0_5.3.3-1.1+b1_amd64.deb ...
Unpacking liblua5.3-0:amd64 (5.3.3-1.1+b1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../248-libnet-http-perl_6.20-1_all.deb ...
Unpacking libnet-http-perl (6.20-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../249-libtry-tiny-perl_0.30-1_all.deb ...
Unpacking libtry-tiny-perl (0.30-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../250-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../251-libwww-perl_6.52-1_all.deb ...
Unpacking libwww-perl (6.52-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../252-liblwp-protocol-https-perl_6.10-1_all.deb ...
Unpacking liblwp-protocol-https-perl (6.10-1) ...
Selecting previously unselected package liblzma-dev:amd64.
Preparing to unpack .../253-liblzma-dev_5.2.5-2_amd64.deb ...
Unpacking liblzma-dev:amd64 (5.2.5-2) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../254-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../255-libmailtools-perl_2.21-1_all.deb ...
Unpacking libmailtools-perl (2.21-1) ...
Selecting previously unselected package libncurses-dev:amd64.
Preparing to unpack .../256-libncurses-dev_6.2+20201114-2_amd64.deb ...
Unpacking libncurses-dev:amd64 (6.2+20201114-2) ...
Selecting previously unselected package libncurses5-dev:amd64.
Preparing to unpack .../257-libncurses5-dev_6.2+20201114-2_amd64.deb ...
Unpacking libncurses5-dev:amd64 (6.2+20201114-2) ...
Selecting previously unselected package libxml-parser-perl:amd64.
Preparing to unpack .../258-libxml-parser-perl_2.46-2_amd64.deb ...
Unpacking libxml-parser-perl:amd64 (2.46-2) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../259-libxml-twig-perl_1%3a3.52-1_all.deb ...
Unpacking libxml-twig-perl (1:3.52-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../260-libnet-dbus-perl_1.2.0-1+b1_amd64.deb ...
Unpacking libnet-dbus-perl (1.2.0-1+b1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../261-libpaper1_1.1.28+b1_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.28+b1) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../262-libpaper-utils_1.1.28+b1_amd64.deb ...
Unpacking libpaper-utils (1.1.28+b1) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../263-libpcre16-3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcre2-16-0:amd64.
Preparing to unpack .../264-libpcre2-16-0_10.36-2_amd64.deb ...
Unpacking libpcre2-16-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-32-0:amd64.
Preparing to unpack .../265-libpcre2-32-0_10.36-2_amd64.deb ...
Unpacking libpcre2-32-0:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-posix2:amd64.
Preparing to unpack .../266-libpcre2-posix2_10.36-2_amd64.deb ...
Unpacking libpcre2-posix2:amd64 (10.36-2) ...
Selecting previously unselected package libpcre2-dev:amd64.
Preparing to unpack .../267-libpcre2-dev_10.36-2_amd64.deb ...
Unpacking libpcre2-dev:amd64 (10.36-2) ...
Selecting previously unselected package libpcre32-3:amd64.
Preparing to unpack .../268-libpcre32-3_2%3a8.39-13_amd64.deb ...
Unpacking libpcre32-3:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcrecpp0v5:amd64.
Preparing to unpack .../269-libpcrecpp0v5_2%3a8.39-13_amd64.deb ...
Unpacking libpcrecpp0v5:amd64 (2:8.39-13) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../270-libpcre3-dev_2%3a8.39-13_amd64.deb ...
Unpacking libpcre3-dev:amd64 (2:8.39-13) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../271-zlib1g-dev_1%3a1.2.11.dfsg-2_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Selecting previously unselected package libpng-dev:amd64.
Preparing to unpack .../272-libpng-dev_1.6.37-3_amd64.deb ...
Unpacking libpng-dev:amd64 (1.6.37-3) ...
Selecting previously unselected package libpng-tools.
Preparing to unpack .../273-libpng-tools_1.6.37-3_amd64.deb ...
Unpacking libpng-tools (1.6.37-3) ...
Selecting previously unselected package libreadline-dev:amd64.
Preparing to unpack .../274-libreadline-dev_8.1-1_amd64.deb ...
Unpacking libreadline-dev:amd64 (8.1-1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../275-librsvg2-2_2.50.3+dfsg-1_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.50.3+dfsg-1) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../276-librsvg2-common_2.50.3+dfsg-1_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.50.3+dfsg-1) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../277-libsasl2-modules_2.1.27+dfsg-2.1_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../278-libsm6_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../279-libtcl8.6_8.6.11+dfsg-1_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.11+dfsg-1) ...
Selecting previously unselected package libtext-iconv-perl.
Preparing to unpack .../280-libtext-iconv-perl_1.7-7+b1_amd64.deb ...
Unpacking libtext-iconv-perl (1.7-7+b1) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../281-libtie-ixhash-perl_1.23-2.1_all.deb ...
Unpacking libtie-ixhash-perl (1.23-2.1) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../282-libxft2_2.3.2-2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-2) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../283-libxss1_1%3a1.2.3-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.3-1) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../284-libtk8.6_8.6.11-2_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.11-2) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../285-libvte-2.91-common_0.62.3-1_amd64.deb ...
Unpacking libvte-2.91-common (0.62.3-1) ...
Selecting previously unselected package libvte-2.91-0:amd64.
Preparing to unpack .../286-libvte-2.91-0_0.62.3-1_amd64.deb ...
Unpacking libvte-2.91-0:amd64 (0.62.3-1) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../287-libx11-protocol-perl_0.56-7.1_all.deb ...
Unpacking libx11-protocol-perl (0.56-7.1) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../288-libxt6_1%3a1.2.0-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.2.0-1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../289-libxmu6_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../290-libxaw7_2%3a1.0.13-1.1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1.1) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../291-libxcb-randr0_1.14-3_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../292-libxcb-shape0_1.14-3_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.14-3) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../293-libxkbfile1_1%3a1.1.0-1_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.1.0-1) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../294-libxml-xpathengine-perl_0.14-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.14-1) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../295-libxmuu1_2%3a1.1.2-2+b3_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2+b3) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../296-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../297-libxxf86dga1_2%3a1.1.4-1+b3_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../298-manpages-dev_5.10-1_all.deb ...
Unpacking manpages-dev (5.10-1) ...
Selecting previously unselected package mesa-vulkan-drivers:amd64.
Preparing to unpack .../299-mesa-vulkan-drivers_20.3.5-1_amd64.deb ...
Unpacking mesa-vulkan-drivers:amd64 (20.3.5-1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../300-pkg-config_0.29.2-1_amd64.deb ...
Unpacking pkg-config (0.29.2-1) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../301-publicsuffix_20210108.1309-1_all.deb ...
Unpacking publicsuffix (20210108.1309-1) ...
Selecting previously unselected package zip.
Preparing to unpack .../302-zip_3.0-12_amd64.deb ...
Unpacking zip (3.0-12) ...
Selecting previously unselected package unzip.
Preparing to unpack .../303-unzip_6.0-26_amd64.deb ...
Unpacking unzip (6.0-26) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../304-xdg-utils_1.1.3-4.1_all.deb ...
Unpacking xdg-utils (1.1.3-4.1) ...
Selecting previously unselected package r-base-core.
Preparing to unpack .../305-r-base-core_4.0.4-1_amd64.deb ...
Unpacking r-base-core (4.0.4-1) ...
Selecting previously unselected package r-cran-boot.
Preparing to unpack .../306-r-cran-boot_1.3-27-1_all.deb ...
Unpacking r-cran-boot (1.3-27-1) ...
Selecting previously unselected package r-cran-cluster.
Preparing to unpack .../307-r-cran-cluster_2.1.1-1_amd64.deb ...
Unpacking r-cran-cluster (2.1.1-1) ...
Selecting previously unselected package r-cran-foreign.
Preparing to unpack .../308-r-cran-foreign_0.8.81-1_amd64.deb ...
Unpacking r-cran-foreign (0.8.81-1) ...
Selecting previously unselected package r-cran-mass.
Preparing to unpack .../309-r-cran-mass_7.3-53.1-1_amd64.deb ...
Unpacking r-cran-mass (7.3-53.1-1) ...
Selecting previously unselected package r-cran-kernsmooth.
Preparing to unpack .../310-r-cran-kernsmooth_2.23-18-1_amd64.deb ...
Unpacking r-cran-kernsmooth (2.23-18-1) ...
Selecting previously unselected package r-cran-lattice.
Preparing to unpack .../311-r-cran-lattice_0.20-41-1+b1_amd64.deb ...
Unpacking r-cran-lattice (0.20-41-1+b1) ...
Selecting previously unselected package r-cran-nlme.
Preparing to unpack .../312-r-cran-nlme_3.1.152-1_amd64.deb ...
Unpacking r-cran-nlme (3.1.152-1) ...
Selecting previously unselected package r-cran-matrix.
Preparing to unpack .../313-r-cran-matrix_1.3-2-1_amd64.deb ...
Unpacking r-cran-matrix (1.3-2-1) ...
Selecting previously unselected package r-cran-mgcv.
Preparing to unpack .../314-r-cran-mgcv_1.8-34-1_amd64.deb ...
Unpacking r-cran-mgcv (1.8-34-1) ...
Selecting previously unselected package r-cran-survival.
Preparing to unpack .../315-r-cran-survival_3.2-7-1_amd64.deb ...
Unpacking r-cran-survival (3.2-7-1) ...
Selecting previously unselected package r-cran-rpart.
Preparing to unpack .../316-r-cran-rpart_4.1-15-2+b1_amd64.deb ...
Unpacking r-cran-rpart (4.1-15-2+b1) ...
Selecting previously unselected package r-cran-class.
Preparing to unpack .../317-r-cran-class_7.3-18-1_amd64.deb ...
Unpacking r-cran-class (7.3-18-1) ...
Selecting previously unselected package r-cran-nnet.
Preparing to unpack .../318-r-cran-nnet_7.3-15-1_amd64.deb ...
Unpacking r-cran-nnet (7.3-15-1) ...
Selecting previously unselected package r-cran-spatial.
Preparing to unpack .../319-r-cran-spatial_7.3-13-1_amd64.deb ...
Unpacking r-cran-spatial (7.3-13-1) ...
Selecting previously unselected package r-cran-codetools.
Preparing to unpack .../320-r-cran-codetools_0.2-18-1_all.deb ...
Unpacking r-cran-codetools (0.2-18-1) ...
Selecting previously unselected package r-recommended.
Preparing to unpack .../321-r-recommended_4.0.4-1_all.deb ...
Unpacking r-recommended (4.0.4-1) ...
Selecting previously unselected package r-base.
Preparing to unpack .../322-r-base_4.0.4-1_all.deb ...
Unpacking r-base (4.0.4-1) ...
Selecting previously unselected package xauth.
Preparing to unpack .../323-xauth_1%3a1.1-1_amd64.deb ...
Unpacking xauth (1:1.1-1) ...
Selecting previously unselected package r-base-dev.
Preparing to unpack .../324-r-base-dev_4.0.4-1_all.deb ...
Unpacking r-base-dev (4.0.4-1) ...
Selecting previously unselected package r-base-html.
Preparing to unpack .../325-r-base-html_4.0.4-1_all.deb ...
Unpacking r-base-html (4.0.4-1) ...
Selecting previously unselected package r-doc-html.
Preparing to unpack .../326-r-doc-html_4.0.4-1_all.deb ...
Unpacking r-doc-html (4.0.4-1) ...
Selecting previously unselected package termit.
Preparing to unpack .../327-termit_3.1-1_amd64.deb ...
Unpacking termit (3.1-1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../328-libglx0_1.3.2-1_amd64.deb ...
Unpacking libglx0:amd64 (1.3.2-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../329-libgl1_1.3.2-1_amd64.deb ...
Unpacking libgl1:amd64 (1.3.2-1) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../330-x11-utils_7.7+5_amd64.deb ...
Unpacking x11-utils (7.7+5) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../331-x11-xserver-utils_7.7+8_amd64.deb ...
Unpacking x11-xserver-utils (7.7+8) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../332-xdg-user-dirs_0.17-2_amd64.deb ...
Unpacking xdg-user-dirs (0.17-2) ...
Setting up libksba8:amd64 (1.5.0-3) ...
Setting up libexpat1:amd64 (2.2.10-2) ...
Setting up libpcrecpp0v5:amd64 (2:8.39-13) ...
Setting up libtext-iconv-perl (1.7-7+b1) ...
Setting up libgraphite2-3:amd64 (1.3.14-1) ...
Setting up liblcms2-2:amd64 (2.12~rc1-2) ...
Setting up libpixman-1-0:amd64 (0.40.0-1) ...
Setting up bzip2-doc (1.0.8-4) ...
Setting up libpciaccess0:amd64 (0.16-1) ...
Setting up systemd-sysv (247.3-6) ...
Setting up libxau6:amd64 (1:1.0.9-1) ...
Setting up libproxy1v5:amd64 (0.4.17-1) ...
Setting up libpsl5:amd64 (0.21.0-1.2) ...
Setting up r-doc-html (4.0.4-1) ...
Setting up libpcre16-3:amd64 (2:8.39-13) ...
Setting up hicolor-icon-theme (0.17-2) ...
Setting up libvte-2.91-common (0.62.3-1) ...
Setting up libdatrie1:amd64 (0.2.13-1) ...
Setting up xdg-user-dirs (0.17-2) ...
Setting up libglib2.0-0:amd64 (2.66.8-1) ...
Setting up manpages (5.10-1) ...
Setting up libglvnd0:amd64 (1.3.2-1) ...
Setting up unzip (6.0-26) ...
Setting up perl-modules-5.32 (5.32.1-4+deb11u2) ...
Setting up libbrotli1:amd64 (1.0.9-2+b2) ...
Setting up libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Setting up libgdk-pixbuf2.0-common (2.42.2+dfsg-1) ...
Setting up binutils-common:amd64 (2.35.2-2) ...
Setting up x11-common (1:7.7+22) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libsensors-config (1:3.6.0-7) ...
Setting up libnghttp2-14:amd64 (1.43.0-1) ...
Setting up libdeflate0:amd64 (1.7-1) ...
Setting up perl-openssl-defaults:amd64 (5) ...
Setting up linux-libc-dev:amd64 (5.10.70-1) ...
Setting up libctf-nobfd0:amd64 (2.35.2-2) ...
Setting up libnss-systemd:amd64 (247.3-6) ...
First installation detected...
Checking NSS setup...
Setting up xkb-data (2.29-2) ...
Setting up libnpth0:amd64 (1.6-3) ...
Setting up libassuan0:amd64 (2.5.3-7.1) ...
Setting up libgomp1:amd64 (10.2.1-6) ...
Setting up bzip2 (1.0.8-4) ...
Setting up libldap-common (2.4.57+dfsg-3) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libpcre2-16-0:amd64 (10.36-2) ...
Setting up libcolord2:amd64 (1.4.5-3) ...
Setting up libfakeroot:amd64 (1.25.3-1.1) ...
Setting up libasan6:amd64 (10.2.1-6) ...
Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1) ...
Setting up fakeroot (1.25.3-1.1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
Setting up libdconf1:amd64 (0.38.0-2) ...
Setting up zip (3.0-12) ...
Setting up libfontenc1:amd64 (1:1.1.4-1) ...
Setting up libz3-4:amd64 (4.8.10-1) ...
Setting up libpcre2-32-0:amd64 (10.36-2) ...
Setting up libblas3:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
Setting up libglib2.0-data (2.66.8-1) ...
Setting up libtirpc-dev:amd64 (1.3.1-1) ...
Setting up libjpeg62-turbo:amd64 (1:2.0.6-4) ...
Setting up libx11-data (2:1.7.2-1) ...
Setting up make (4.3-4.1) ...
Setting up libepoxy0:amd64 (1.5.5-1) ...
Setting up libmpfr6:amd64 (4.1.0-3) ...
Setting up gnupg-l10n (2.2.27-2) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2) ...
Setting up libavahi-common-data:amd64 (0.8-5) ...
Setting up libdbus-1-3:amd64 (1.12.20-2) ...
Setting up dbus (1.12.20-2) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xz-utils (5.2.5-2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
Setting up libfribidi0:amd64 (1.0.8-2) ...
Setting up libquadmath0:amd64 (10.2.1-6) ...
Setting up shared-mime-info (2.0-1) ...
Setting up libpng16-16:amd64 (1.6.37-3) ...
Setting up libpcre32-3:amd64 (2:8.39-13) ...
Setting up libmpc3:amd64 (1.2.0-1) ...
Setting up libatomic1:amd64 (10.2.1-6) ...
Setting up patch (2.7.6-7) ...
Setting up libtcl8.6:amd64 (8.6.11+dfsg-1) ...
Setting up libwebp6:amd64 (0.6.1-2.1) ...
Setting up icu-devtools (67.1-7) ...
Setting up fonts-dejavu-core (2.37-2) ...
Setting up libpcre2-posix2:amd64 (10.36-2) ...
Setting up libsensors5:amd64 (1:3.6.0-7) ...
Setting up libglapi-mesa:amd64 (20.3.5-1) ...
Setting up libsasl2-2:amd64 (2.1.27+dfsg-2.1) ...
Setting up libgfortran5:amd64 (10.2.1-6) ...
Setting up libvulkan1:amd64 (1.2.162.0-1) ...
Setting up liblzma-dev:amd64 (5.2.5-2) ...
Setting up libubsan1:amd64 (10.2.1-6) ...
Setting up libatk1.0-data (2.36.0-2) ...
Setting up libmd0:amd64 (1.0.3-3) ...
Setting up libnsl-dev:amd64 (1.3.0-2) ...
Setting up sensible-utils (0.0.14) ...
Setting up libxshmfence1:amd64 (1.3-1) ...
Setting up libcrypt-dev:amd64 (1:4.4.18-4) ...
Setting up liblua5.3-0:amd64 (5.3.3-1.1+b1) ...
Setting up libpam-systemd:amd64 (247.3-6) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libthai-data (0.1.28-3) ...
Setting up libssh2-1:amd64 (1.9.0-2) ...
Setting up netbase (6.3) ...
Setting up libjson-glib-1.0-common (1.6.2-1) ...
Setting up libatk1.0-0:amd64 (2.36.0-2) ...
Setting up libtiff5:amd64 (4.2.0-1) ...
Setting up libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Setting up glib-networking-common (2.66.0-2) ...
Setting up libbinutils:amd64 (2.35.2-2) ...
Setting up libisl23:amd64 (0.23-1) ...
Setting up libc-dev-bin (2.31-13+deb11u2) ...
Setting up libbsd0:amd64 (0.11.3-1) ...
Setting up libdrm-common (2.4.104-1) ...
Setting up libelf1:amd64 (0.183-1) ...
Setting up readline-common (8.1-1) ...
Setting up publicsuffix (20210108.1309-1) ...
Setting up xdg-utils (1.1.3-4.1) ...
update-alternatives: using /usr/bin/xdg-open to provide /usr/bin/open (open) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/open.1.gz because associated file /usr/share/man/man1/xdg-open.1.gz (of link group open) doesn't exist
Setting up libcc1-0:amd64 (10.2.1-6) ...
Setting up liblocale-gettext-perl (1.07-4+b1) ...
Setting up liblsan0:amd64 (10.2.1-6) ...
Setting up cpp-10 (10.2.1-6) ...
Setting up libblas-dev:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so to provide /usr/lib/x86_64-linux-gnu/libblas.so (libblas.so-x86_64-linux-gnu) in auto mode
Setting up libitm1:amd64 (10.2.1-6) ...
Setting up libgdbm6:amd64 (1.19-2) ...
Setting up libtsan0:amd64 (10.2.1-6) ...
Setting up libxkbcommon0:amd64 (1.0.3-2) ...
Setting up libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Setting up libctf0:amd64 (2.35.2-2) ...
Setting up pinentry-curses (1.1.0-4) ...
Setting up glib-networking-services (2.66.0-2) ...
Setting up manpages-dev (5.10-1) ...
Setting up libice6:amd64 (2:1.0.10-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up liblapack3:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so.3 to provide /usr/lib/x86_64-linux-gnu/liblapack.so.3 (liblapack.so.3-x86_64-linux-gnu) in auto mode
Setting up libxcb1:amd64 (1.14-3) ...
Setting up libxcb-xfixes0:amd64 (1.14-3) ...
Setting up libpng-tools (1.6.37-3) ...
Setting up libxcb-render0:amd64 (1.14-3) ...
Setting up libxcb-glx0:amd64 (1.14-3) ...
Setting up libgcc-10-dev:amd64 (10.2.1-6) ...
Setting up libedit2:amd64 (3.1-20191231-2+b1) ...
Setting up libreadline8:amd64 (8.1-1) ...
Setting up libxcb-shape0:amd64 (1.14-3) ...
Setting up libavahi-common3:amd64 (0.8-5) ...
Setting up libldap-2.4-2:amd64 (2.4.57+dfsg-3) ...
Setting up libxcb-shm0:amd64 (1.14-3) ...
Setting up libjson-glib-1.0-0:amd64 (1.6.2-1) ...
Setting up libxcb-present0:amd64 (1.14-3) ...
Setting up libthai0:amd64 (0.1.28-3) ...
Setting up dbus-user-session (1.12.20-2) ...
Setting up libllvm11:amd64 (1:11.0.1-2) ...
Setting up libfreetype6:amd64 (2.10.4+dfsg-1) ...
Setting up libxcb-sync1:amd64 (1.14-3) ...
Setting up liblapack-dev:amd64 (3.9.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so to provide /usr/lib/x86_64-linux-gnu/liblapack.so (liblapack.so-x86_64-linux-gnu) in auto mode
Setting up libgdbm-compat4:amd64 (1.19-2) ...
Setting up ucf (3.0043) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libperl5.32:amd64 (5.32.1-4+deb11u2) ...
Setting up libxcb-dri2-0:amd64 (1.14-3) ...
Setting up libdrm2:amd64 (2.4.104-1) ...
Setting up libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Setting up libxcb-randr0:amd64 (1.14-3) ...
Setting up cpp (4:10.2.1-1) ...
Setting up gpgconf (2.2.27-2) ...
Setting up libcurl4:amd64 (7.74.0-1.3+b1) ...
Setting up libc6-dev:amd64 (2.31-13+deb11u2) ...
Setting up libx11-6:amd64 (2:1.7.2-1) ...
Setting up libharfbuzz0b:amd64 (2.7.4-1) ...
Setting up libgfortran-10-dev:amd64 (10.2.1-6) ...
Setting up libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
Setting up libxkbfile1:amd64 (1:1.1.0-1) ...
Setting up libxcomposite1:amd64 (1:0.4.5-1) ...
Setting up libsm6:amd64 (2:1.2.3-1) ...
Setting up libicu-dev:amd64 (67.1-7) ...
Setting up libavahi-client3:amd64 (0.8-5) ...
Setting up libxmuu1:amd64 (2:1.1.2-2+b3) ...
Setting up gpg (2.2.27-2) ...
Setting up gnupg-utils (2.2.27-2) ...
Setting up binutils-x86-64-linux-gnu (2.35.2-2) ...
Setting up libdrm-amdgpu1:amd64 (2.4.104-1) ...
Setting up libbz2-dev:amd64 (1.0.8-4) ...
Setting up libxcb-dri3-0:amd64 (1.14-3) ...
Setting up libpaper1:amd64 (1.1.28+b1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline

Creating config file /etc/papersize with new version
Setting up gtk-update-icon-cache (3.24.24-4) ...
Setting up libx11-xcb1:amd64 (2:1.7.2-1) ...
Setting up libncurses-dev:amd64 (6.2+20201114-2) ...
Setting up libdrm-nouveau2:amd64 (2.4.104-1) ...
Setting up libstdc++-10-dev:amd64 (10.2.1-6) ...
Setting up libxdamage1:amd64 (1:1.1.5-2) ...
Setting up gpg-agent (2.2.27-2) ...
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-browser.socket → /usr/lib/systemd/user/gpg-agent-browser.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-extra.socket → /usr/lib/systemd/user/gpg-agent-extra.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-ssh.socket → /usr/lib/systemd/user/gpg-agent-ssh.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent.socket → /usr/lib/systemd/user/gpg-agent.socket.
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up libpcre2-dev:amd64 (10.36-2) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libpcre3-dev:amd64 (2:8.39-13) ...
Setting up libdrm-radeon1:amd64 (2.4.104-1) ...
Setting up fontconfig-config (2.13.1-4.2) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up gpgsm (2.2.27-2) ...
Setting up libdrm-intel1:amd64 (2.4.104-1) ...
Setting up libgl1-mesa-dri:amd64 (20.3.5-1) ...
Setting up libxext6:amd64 (2:1.3.3-1.1) ...
Setting up dconf-service (0.38.0-2) ...
Setting up binutils (2.35.2-2) ...
Setting up libpaper-utils (1.1.28+b1) ...
Setting up libatspi2.0-0:amd64 (2.38.0-4) ...
Setting up libreadline-dev:amd64 (8.1-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up libatk-bridge2.0-0:amd64 (2.38.0-1) ...
Setting up dirmngr (2.2.27-2) ...
Created symlink /etc/systemd/user/sockets.target.wants/dirmngr.socket → /usr/lib/systemd/user/dirmngr.socket.
Setting up perl (5.32.1-4+deb11u2) ...
Setting up adwaita-icon-theme (3.38.0-1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libdata-dump-perl (1.23-1.1) ...
Setting up libjpeg62-turbo-dev:amd64 (1:2.0.6-4) ...
Setting up libxfixes3:amd64 (1:5.0.3-2) ...
Setting up libipc-system-simple-perl (1.30-1) ...
Setting up libxml-xpathengine-perl (0.14-1) ...
Setting up libxinerama1:amd64 (2:1.1.4-2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up libio-html-perl (1.004-2) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up libxt6:amd64 (1:1.2.0-1) ...
Setting up gcc-10 (10.2.1-6) ...
Setting up libdpkg-perl (1.20.9) ...
Setting up libtimedate-perl (2.3300-2) ...
Setting up gpg-wks-server (2.2.27-2) ...
Setting up libcups2:amd64 (2.3.3op2-3+deb11u1) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
Setting up xauth (1:1.1-1) ...
Setting up libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
Setting up libncurses5-dev:amd64 (6.2+20201114-2) ...
Setting up libxss1:amd64 (1:1.2.3-1) ...
Setting up libfontconfig1:amd64 (2.13.1-4.2) ...
Setting up liburi-perl (5.08-1) ...
Setting up libx11-protocol-perl (0.56-7.1) ...
Setting up libnet-ssleay-perl (1.88-3+b1) ...
Setting up mesa-vulkan-drivers:amd64 (20.3.5-1) ...
Setting up libhttp-date-perl (6.05-1) ...
Setting up fontconfig (2.13.1-4.2) ...
Regenerating fonts cache... done.
Setting up libxft2:amd64 (2.3.2-2) ...
Setting up libxmu6:amd64 (2:1.1.2-2+b3) ...
Setting up libfile-basedir-perl (0.08-1) ...
Setting up libtie-ixhash-perl (1.23-2.1) ...
Setting up libglx-mesa0:amd64 (20.3.5-1) ...
Setting up g++-10 (10.2.1-6) ...
Setting up libfile-listing-perl (6.14-1) ...
Setting up libxi6:amd64 (2:1.7.10-1) ...
Setting up gpg-wks-client (2.2.27-2) ...
Setting up libglx0:amd64 (1.3.2-1) ...
Setting up dconf-gsettings-backend:amd64 (0.38.0-2) ...
Setting up libfont-afm-perl (1.20-3) ...
Setting up libfile-fcntllock-perl (0.22-3+b7) ...
Setting up libclone-perl (0.45-1+b1) ...
Setting up libalgorithm-diff-perl (1.201-1) ...
Setting up libio-stringy-perl (2.111-3) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libhtml-tagset-perl (3.20-4) ...
Setting up libauthen-sasl-perl (2.1600-1.1) ...
Setting up libtk8.6:amd64 (8.6.11-2) ...
Setting up libxcursor1:amd64 (1:1.2.0-2) ...
Setting up libpango-1.0-0:amd64 (1.46.2-3) ...
Setting up liblwp-mediatypes-perl (6.04-1) ...
Setting up libpng-dev:amd64 (1.6.37-3) ...
Setting up libtry-tiny-perl (0.30-1) ...
Setting up libjpeg-dev:amd64 (1:2.0.6-4) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Setting up libnet-http-perl (6.20-1) ...
Setting up libencode-locale-perl (1.05-1.1) ...
Setting up libxaw7:amd64 (2:1.0.13-1.1) ...
Setting up x11-xserver-utils (7.7+8) ...
Setting up libcairo2:amd64 (1.16.0-5) ...
Setting up gcc (4:10.2.1-1) ...
Setting up dpkg-dev (1.20.9) ...
Setting up libgl1:amd64 (1.3.2-1) ...
Setting up libgd3:amd64 (2.3.0-2) ...
Setting up gfortran-10 (10.2.1-6) ...
Setting up pkg-config (0.29.2-1) ...
Setting up libfile-desktopentry-perl (0.22-2) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up g++ (4:10.2.1-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up at-spi2-core (2.38.0-4) ...
Setting up libhtml-parser-perl (3.75-1+b1) ...
Setting up gnupg (2.2.27-2) ...
Setting up x11-utils (7.7+5) ...
Setting up build-essential (12.9) ...
Setting up libcairo-gobject2:amd64 (1.16.0-5) ...
Setting up libpangoft2-1.0-0:amd64 (1.46.2-3) ...
Setting up libalgorithm-diff-xs-perl (0.04-6+b1) ...
Setting up libio-socket-ssl-perl (2.069-1) ...
Setting up libgtk-3-common (3.24.24-4) ...
Setting up libpangocairo-1.0-0:amd64 (1.46.2-3) ...
Setting up libc-devtools (2.31-13+deb11u2) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libhttp-message-perl (6.28-1) ...
Setting up libhtml-form-perl (6.07-1) ...
Setting up gsettings-desktop-schemas (3.38.0-2) ...
Setting up libfile-mimeinfo-perl (0.30-1) ...
Setting up libhttp-negotiate-perl (6.01-1) ...
Setting up libhttp-cookies-perl (6.10-1) ...
Setting up libhtml-tree-perl (5.07-2) ...
Setting up libhtml-format-perl (2.12-1.1) ...
Setting up gfortran (4:10.2.1-1) ...
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f95 (f95) in auto mode
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f77 (f77) in auto mode
Setting up librsvg2-2:amd64 (2.50.3+dfsg-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up libmailtools-perl (2.21-1) ...
Setting up r-base-core (4.0.4-1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline

Creating config file /etc/R/Renviron with new version
Setting up librsvg2-common:amd64 (2.50.3+dfsg-1) ...
Setting up r-cran-lattice (0.20-41-1+b1) ...
Setting up r-cran-nlme (3.1.152-1) ...
Setting up libhttp-daemon-perl (6.12-1) ...
Setting up r-cran-cluster (2.1.1-1) ...
Setting up r-cran-nnet (7.3-15-1) ...
Setting up glib-networking:amd64 (2.66.0-2) ...
Setting up r-cran-codetools (0.2-18-1) ...
Setting up r-cran-boot (1.3-27-1) ...
Setting up r-base-dev (4.0.4-1) ...
Setting up libsoup2.4-1:amd64 (2.72.0-2) ...
Setting up r-cran-spatial (7.3-13-1) ...
Setting up r-cran-mass (7.3-53.1-1) ...
Setting up r-cran-foreign (0.8.81-1) ...
Setting up r-base-html (4.0.4-1) ...
Setting up r-cran-matrix (1.3-2-1) ...
Setting up r-cran-kernsmooth (2.23-18-1) ...
Setting up r-cran-mgcv (1.8-34-1) ...
Setting up libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
Setting up librest-0.7-0:amd64 (0.8.1-1.1) ...
Setting up r-cran-class (7.3-18-1) ...
Setting up libgtk-3-0:amd64 (3.24.24-4) ...
Setting up r-cran-survival (3.2-7-1) ...
Setting up libgtk-3-bin (3.24.24-4) ...
Setting up libvte-2.91-0:amd64 (0.62.3-1) ...
Setting up r-cran-rpart (4.1-15-2+b1) ...
Setting up termit (3.1-1) ...
update-alternatives: using /usr/bin/termit to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/x-terminal-emulator.1.gz because associated file /usr/share/man/man1/termit.1.gz (of link group x-terminal-emulator) doesn't exist
Setting up r-recommended (4.0.4-1) ...
Setting up r-base (4.0.4-1) ...
Setting up liblwp-protocol-https-perl (6.10-1) ...
Setting up libwww-perl (6.52-1) ...
Setting up libxml-parser-perl:amd64 (2.46-2) ...
Setting up libxml-twig-perl (1:3.52-1) ...
Setting up libnet-dbus-perl (1.2.0-1+b1) ...
Processing triggers for libc-bin (2.31-13) ...
Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
Removing intermediate container 737477abc585
 ---> 316e4186634f
Step 7/12 : COPY R ${SPARK_HOME}/R
 ---> bbe135c8667c
Step 8/12 : ENV R_HOME /usr/lib/R
 ---> Running in f8d926f5ce37
Removing intermediate container f8d926f5ce37
 ---> c540b1e5753d
Step 9/12 : WORKDIR /opt/spark/work-dir
 ---> Running in 0beca1ea99d7
Removing intermediate container 0beca1ea99d7
 ---> 6b3a384d67ea
Step 10/12 : ENTRYPOINT [ "/opt/entrypoint.sh" ]
 ---> Running in b57589d24831
Removing intermediate container b57589d24831
 ---> fa04e281b023
Step 11/12 : ARG spark_uid=185
 ---> Running in 2045705a15b9
Removing intermediate container 2045705a15b9
 ---> 4a2d1a8f27a9
Step 12/12 : USER ${spark_uid}
 ---> Running in e82374a46fe3
Removing intermediate container e82374a46fe3
 ---> df85311bcfd4
[Warning] One or more build-args [java_image_tag] were not consumed
Successfully built df85311bcfd4
Successfully tagged kubespark/spark-r:3.3.0-SNAPSHOT_3eccd3ba-bc52-47b9-8fba-cd53798ac23a
+ cd -
/home/jenkins/workspace/spark-master-test-k8s/resource-managers/kubernetes/integration-tests
+ rm -f /home/jenkins/workspace/spark-master-test-k8s/resource-managers/kubernetes/integration-tests/target/imageTag.txt
+ echo -n 3.3.0-SNAPSHOT_3eccd3ba-bc52-47b9-8fba-cd53798ac23a
[INFO] 
[INFO] --- scalatest-maven-plugin:2.0.2:test (integration-test) @ spark-kubernetes-integration-tests_2.12 ---
Discovery starting.
Discovery completed in 493 milliseconds.
Run starting. Expected test count is: 30
KubernetesSuite:
- Run SparkPi with no resources
- Run SparkPi with no resources & statefulset allocation
- Run SparkPi with a very long application name.
- Use SparkLauncher.NO_RESOURCE
- Run SparkPi with a master URL without a scheme.
- Run SparkPi with an argument.
- Run SparkPi with custom labels, annotations, and environment variables.
- All pods have the same service account by default
- Run extraJVMOptions check on driver
- Run SparkRemoteFileTest using a remote data file
- Verify logging configuration is picked from the provided SPARK_CONF_DIR/log4j.properties
- Run SparkPi with env and mount secrets.
- Run PySpark on simple pi.py example
- Run PySpark to test a pyfiles example
- Run PySpark with memory customization
- Run in client mode.
- Start pod creation from template
- PVs with local hostpath storage on statefulsets *** FAILED ***
  io.fabric8.kubernetes.client.KubernetesClientException: Failure executing: POST at: https://192.168.49.2:8443/api/v1/persistentvolumes. Message: object is being deleted: persistentvolumes "test-local-pv" already exists. Received status: Status(apiVersion=v1, code=409, details=StatusDetails(causes=[], group=null, kind=persistentvolumes, name=test-local-pv, retryAfterSeconds=null, uid=null, additionalProperties={}), kind=Status, message=object is being deleted: persistentvolumes "test-local-pv" already exists, metadata=ListMeta(_continue=null, remainingItemCount=null, resourceVersion=null, selfLink=null, additionalProperties={}), reason=AlreadyExists, status=Failure, additionalProperties={}).
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.requestFailure(OperationSupport.java:693)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.requestFailure(OperationSupport.java:672)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.assertResponseCode(OperationSupport.java:625)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleResponse(OperationSupport.java:565)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleResponse(OperationSupport.java:526)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleCreate(OperationSupport.java:314)
  at io.fabric8.kubernetes.client.dsl.base.BaseOperation.handleCreate(BaseOperation.java:754)
  at io.fabric8.kubernetes.client.dsl.base.BaseOperation.handleCreate(BaseOperation.java:89)
  at io.fabric8.kubernetes.client.dsl.base.CreateOnlyResourceOperation.create(CreateOnlyResourceOperation.java:61)
  at org.apache.spark.deploy.k8s.integrationtest.PVTestsSuite.setupLocalStorage(PVTestsSuite.scala:96)
  ...
- PVs with local hostpath and storageClass on statefulsets *** FAILED ***
  io.fabric8.kubernetes.client.KubernetesClientException: Failure executing: POST at: https://192.168.49.2:8443/api/v1/persistentvolumes. Message: object is being deleted: persistentvolumes "test-local-pv" already exists. Received status: Status(apiVersion=v1, code=409, details=StatusDetails(causes=[], group=null, kind=persistentvolumes, name=test-local-pv, retryAfterSeconds=null, uid=null, additionalProperties={}), kind=Status, message=object is being deleted: persistentvolumes "test-local-pv" already exists, metadata=ListMeta(_continue=null, remainingItemCount=null, resourceVersion=null, selfLink=null, additionalProperties={}), reason=AlreadyExists, status=Failure, additionalProperties={}).
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.requestFailure(OperationSupport.java:693)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.requestFailure(OperationSupport.java:672)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.assertResponseCode(OperationSupport.java:625)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleResponse(OperationSupport.java:565)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleResponse(OperationSupport.java:526)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleCreate(OperationSupport.java:314)
  at io.fabric8.kubernetes.client.dsl.base.BaseOperation.handleCreate(BaseOperation.java:754)
  at io.fabric8.kubernetes.client.dsl.base.BaseOperation.handleCreate(BaseOperation.java:89)
  at io.fabric8.kubernetes.client.dsl.base.CreateOnlyResourceOperation.create(CreateOnlyResourceOperation.java:61)
  at org.apache.spark.deploy.k8s.integrationtest.PVTestsSuite.setupLocalStorage(PVTestsSuite.scala:96)
  ...
- PVs with local storage *** FAILED ***
  io.fabric8.kubernetes.client.KubernetesClientException: Failure executing: POST at: https://192.168.49.2:8443/api/v1/persistentvolumes. Message: object is being deleted: persistentvolumes "test-local-pv" already exists. Received status: Status(apiVersion=v1, code=409, details=StatusDetails(causes=[], group=null, kind=persistentvolumes, name=test-local-pv, retryAfterSeconds=null, uid=null, additionalProperties={}), kind=Status, message=object is being deleted: persistentvolumes "test-local-pv" already exists, metadata=ListMeta(_continue=null, remainingItemCount=null, resourceVersion=null, selfLink=null, additionalProperties={}), reason=AlreadyExists, status=Failure, additionalProperties={}).
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.requestFailure(OperationSupport.java:693)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.requestFailure(OperationSupport.java:672)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.assertResponseCode(OperationSupport.java:625)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleResponse(OperationSupport.java:565)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleResponse(OperationSupport.java:526)
  at io.fabric8.kubernetes.client.dsl.base.OperationSupport.handleCreate(OperationSupport.java:314)
  at io.fabric8.kubernetes.client.dsl.base.BaseOperation.handleCreate(BaseOperation.java:754)
  at io.fabric8.kubernetes.client.dsl.base.BaseOperation.handleCreate(BaseOperation.java:89)
  at io.fabric8.kubernetes.client.dsl.base.CreateOnlyResourceOperation.create(CreateOnlyResourceOperation.java:61)
  at org.apache.spark.deploy.k8s.integrationtest.PVTestsSuite.setupLocalStorage(PVTestsSuite.scala:96)
  ...
- Launcher client dependencies
- SPARK-33615: Launcher client archives
- SPARK-33748: Launcher python client respecting PYSPARK_PYTHON
- SPARK-33748: Launcher python client respecting spark.pyspark.python and spark.pyspark.driver.python
- Launcher python client dependencies using a zip file
- Test basic decommissioning
- Test basic decommissioning with shuffle cleanup
- Test decommissioning with dynamic allocation & shuffle cleanups *** FAILED ***
  The code passed to eventually never returned normally. Attempted 1207 times over 20.015808799166667 minutes. (DecommissionSuite.scala:120)
- Test decommissioning timeouts
- Run SparkR on simple dataframe.R example *** FAILED ***
  The code passed to eventually never returned normally. Attempted 190 times over 3.0009610090833334 minutes. Last failure message: false was not true. (KubernetesSuite.scala:450)
Run completed in 46 minutes, 8 seconds.
Total number of tests run: 30
Suites: completed 2, aborted 0
Tests: succeeded 25, failed 5, canceled 0, ignored 0, pending 0
*** 5 TESTS FAILED ***
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary for Spark Project Parent POM 3.3.0-SNAPSHOT:
[INFO] 
[INFO] Spark Project Parent POM ........................... SUCCESS [  5.558 s]
[INFO] Spark Project Tags ................................. SUCCESS [ 12.491 s]
[INFO] Spark Project Local DB ............................. SUCCESS [  9.179 s]
[INFO] Spark Project Networking ........................... SUCCESS [ 14.389 s]
[INFO] Spark Project Shuffle Streaming Service ............ SUCCESS [ 10.710 s]
[INFO] Spark Project Unsafe ............................... SUCCESS [ 15.265 s]
[INFO] Spark Project Launcher ............................. SUCCESS [  7.206 s]
[INFO] Spark Project Core ................................. SUCCESS [03:36 min]
[INFO] Spark Project Kubernetes Integration Tests ......... FAILURE [49:30 min]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  54:22 min
[INFO] Finished at: 2021-10-13T02:54:26-07:00
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.scalatest:scalatest-maven-plugin:2.0.2:test (integration-test) on project spark-kubernetes-integration-tests_2.12: There are test failures -> [Help 1]
[ERROR] 
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/MojoFailureException
[ERROR] 
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <args> -rf :spark-kubernetes-integration-tests_2.12
+ retcode3=1
+ kill -9 3003276
+ minikube stop
* Stopping node "minikube"  ...
* Powering off "minikube" via SSH ...
* 1 nodes stopped.
/tmp/jenkins5361577925922136470.sh: line 68: 3003276 Killed                  minikube mount ${PVC_TESTS_HOST_PATH}:${PVC_TESTS_VM_PATH} --9p-version=9p2000.L
+ rm -rf /tmp/tmp.KGWXSMUHc3
+ exit 1
Build step 'Execute shell' marked build as failure
Archiving artifacts
Finished: FAILURE